Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590313 - [abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: Process /usr/libexe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:fb1fb1d76722b566124ed8be597...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 15:23 EDT by Răzvan Sandu
Modified: 2010-05-31 14:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-31 14:10:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.28 KB, text/plain)
2010-05-08 15:23 EDT, Răzvan Sandu
no flags Details

  None (edit)
Description Răzvan Sandu 2010-05-08 15:23:19 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
executable: /usr/libexec/mission-control-5
kernel: 2.6.32.9-70.fc12.x86_64
package: telepathy-mission-control-1:5.2.6-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Răzvan Sandu 2010-05-08 15:23:22 EDT
Created attachment 412560 [details]
File: backtrace
Comment 2 Răzvan Sandu 2010-05-08 15:23:46 EDT
Package: telepathy-mission-control-1:5.2.6-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Comment 3 Răzvan Sandu 2010-05-08 15:24:04 EDT
Package: telepathy-mission-control-1:5.2.6-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Comment 4 Fedora Update System 2010-05-11 06:38:05 EDT
telepathy-mission-control-5.4.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.0-1.fc12
Comment 5 Fedora Update System 2010-05-11 15:45:18 EDT
telepathy-mission-control-5.4.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.0-1.fc12
Comment 6 Fedora Update System 2010-05-27 04:02:25 EDT
telepathy-mission-control-5.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12
Comment 7 Fedora Update System 2010-05-27 14:37:20 EDT
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12
Comment 8 Fedora Update System 2010-05-31 14:09:33 EDT
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.